INSTRUMENT WFC3
CAMERA IR
# First calibration from TV2 with 2-dim solutions 
# HK 03-Sep--2007

#SCIENCE_EXT 1 ; Science extension
SCIENCE_EXT SCI ; Science extension
DQ_EXT DQ       ; DQ extension
ERRORS_EXT ERR  ; Error extension
#FFNAME WFC3.G141.flat.cube.fits
FFNAME None
#DQMASK      16383

RDNOISE 15.0
EXPTIME EXPTIME
POBJSIZE 0.75
SMFACTOR 1.0

# First order (BEAM A) *******************
BEAMA 15 190
MMAG_EXTRACT_A 35
MMAG_MARK_A 35
#
# Trace description
#
DYDX_ORDER_A 1 
DYDX_A_0 1.977023666  0.000047900 -0.001888998
DYDX_A_1 0.0049871254  0.0000008705  0.0000043156
#
# X and Y Offsets
#
XOFF_A 0.0
YOFF_A 0.0
#
# Dispersion solution
#
DISP_ORDER_A 1
DLDP_A_0 8912.38417  0.104823806  0.009107301
DLDP_A_1 45.311965159 -0.000209776  0.002821132
#
SENSITIVITY_A wfc3_abscal_IRg141_1st_sensTV3.fits

# zero order (BEAM B) *******************
BEAMB -15 15
MMAG_EXTRACT_B 35
MMAG_MARK_B 35
#
# Trace description
#
DYDX_ORDER_B 1 
DYDX_B_0 0.658627543  0.000158398 -0.001625123
DYDX_B_1 0.000
#
# X and Y Offsets
#
XOFF_B -192.2400520   -0.0023144    0.0111089
YOFF_B 0.0
#
# Dispersion solution
#
DISP_ORDER_B 1
DLDP_B_0 12839.749023 
DLDP_B_1 2324.048828
#
#
SENSITIVITY_B wfc3_abscal_IRg141_0th_sensTV3.fits


# Second order (BEAM C) ********************
BEAMC 210 470
MMAG_EXTRACT_C 35
MMAG_MARK_C 35
#
# Trace description
#
DYDX_ORDER_C 1 
DYDX_C_0 2.257692174  0.000164044 -0.003015963
DYDX_C_1 0.0036282452  0.0000002639  0.0000069699
#
# X and Y Offsets
#
XOFF_C 0.0
YOFF_C 0.0
#
# Dispersion solution
#
DISP_ORDER_C 1
DLDP_C_0  4501.49682  0.163662053 -0.068672060
DLDP_C_1  22.829227373 -0.000419394  0.001625267
#
SENSITIVITY_C wfc3_abscal_IRg141_2nd_sensTV3.fits

# Third order (BEAM D) ********************
BEAMD 415 720
MMAG_EXTRACT_D 35
MMAG_MARK_D 35
#
# Trace description
#
DYDX_ORDER_D 1 
DYDX_D_0 2.132014001  0.000293340 -0.002793413
DYDX_D_1 0.0059995475 -0.0000005613  0.0000024976
#
# X and Y Offsets
#
XOFF_D 0.0
YOFF_D 0.0
#
# Dispersion solution
#
DISP_ORDER_D 1
DLDP_D_0    3054.79515 -0.000307116  0.027125852
DLDP_D_1  15.182534034 -0.000042190  0.000898225
#
SENSITIVITY_D wfc3_abscal_IRg141_3rd_sensTV3.fits
